> For the complete documentation index, see [llms.txt](https://docs.simflypad.com/v1/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.simflypad.com/v1/cn/gong-neng-zhi-nan.md).

# 功能指南

- [SimFly Pad 面板列表](https://docs.simflypad.com/v1/cn/gong-neng-zhi-nan/simfly-pad-panel-list.md): Updated at: 2025-04-19
- [高级面板初始化配置](https://docs.simflypad.com/v1/cn/gong-neng-zhi-nan/initialize-configuration-for-premium-panels.md): For most add-ons, no additional configuration is needed. This document mainly describes the panels that require extra configuration.
- [自定义驾驶舱控制面板](https://docs.simflypad.com/v1/cn/gong-neng-zhi-nan/customize-the-cockpit-control-panel.md)
- [串流屏幕到 SimFly Pad](https://docs.simflypad.com/v1/cn/gong-neng-zhi-nan/stream-screens-to-simfly-pad.md): Many panels in SimFly Pad include screen streaming functionality. For example, in the A320 panel, you can stream the PFD, ND, UPPER ECAM, and LOWER ECAM simultaneously.
- [使用 VDD 作为虚拟显示器](https://docs.simflypad.com/v1/cn/gong-neng-zhi-nan/stream-screens-to-simfly-pad/use-vdd-as-virtual-monitor.md)
- [创建自定义检查单](https://docs.simflypad.com/v1/cn/gong-neng-zhi-nan/create-your-own-checklist.md): SimFlyPad includes some well-crafted checklists. If you need to create your own, you can refer to this document to understand the meaning of each column in the CSV format.
- [使用串流屏幕面板](https://docs.simflypad.com/v1/cn/gong-neng-zhi-nan/use-the-streaming-screen-panel.md): Using the Streaming Panel, you can customize the streaming of any MSFS pop-up window. If the existing panels do not meet your needs, you can customize the streaming configuration using the method desc


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.simflypad.com/v1/cn/gong-neng-zhi-nan.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
